<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=Marcellus&family=Marcellus+SC&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Дз1 lesson3</title>
</head>

<body>
    <div class="header">
        <div> STRONG <span class="header__title"> UKRAINE</span></div>
    </div>
    <div class="box">
        <div class="content">
            <div> МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!</div>
            <div> НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!</div>
            <div> НАЙКРАЩА МОЯ БАТЬКІВЩИНА!</div>
            <div>ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</div>
        </div>
    </div>
    <div class="conteiner">
        <div class="title">
            НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
        </div>
        <div class="line"></div>
        <div class="cards">
            <div><img class="cards__image" src="./image/Тустань.png" alt="Тустань"></div>
            <div class="cards__title"> <a
                    href="https://uk.wikipedia.org/wiki/%D0%A2%D1%83%D1%81%D1%82%D0%B0%D0%BD%D1%8C"
                    target="blank">Стародавній Тустань</a></div>
            <div class="cards__text">Середньовічна наскельна фортеця-град</div>
        </div>
        <div class="cards cards__lutsk">
            <div><img class="cards__image" src="./image/Луцьк.png" alt="Луцьк"></div>
            <div class="cards__title"> <a
                    href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D1%86%D1%8C%D0%BA%D0%B8%D0%B9_%D0%B7%D0%B0%D0%BC%D0%BE%D0%BA"
                    target="blank">Луцький Замок</a></div>
            <div class="cards__text">Збережений замок міста</div>
        </div>
        <div class="cards">
            <div><img class="cards__image" src="./image/Камьяна могила.png" alt="Камьяна могила"></div>
            <div class="cards__title"> <a href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B0%D0%BC%27%D1%8F%D0%BD%D0%B0_%D0%9C%D0%BE%D0%B3%D0%B8%D0%BB%D0%B0"
                    target="blank">Кам’яна Могила</a></div>
            <div class="cards__text">є природним утворенням</div>
        </div>

        <div class="title2">
            НАША УКРАЇНА ПЕРЕМОЖЕ!
        </div>
        <div class="line2"></div>
    </div>
    <img class="map" src="./image/ukrmap.png" alt="Мапа">
    <div class="support"> <a href="https://www.paypal.com/ua/home" title="Підтримати" target="blank">
        <div class="support__text">Підтримати</div></a>
    </div>
    <div class="footer">
        <div class="footer__title">STRONG <span class="footer__title2">UKRAINE</span> </div>
        <div class="footer__mail"> <a href="mailto:ukrinfo123@gmail.com">ukrinfo123@gmail.com</a></div>
        <div class="footer__tel"> <a href="tel:+380441111111">+380 (44) 111-11-11</a> </div>
        <div class="footer__networks">
            <a href="https://www.instagram.com/" title="instagram" target="blank"><img src="./image/instagram.png" alt="instagram"></a>  
            <a href="https://twitter.com/" title="twitter" target="blank"><img src="./image/twiter.png" alt="twiter"></a>  
            <a href="https://www.facebook.com/" title="facebook" target="blank"><img src="./image/fb.png" alt="facebook"></a>  
            <a href="https://t.me/suportUkraine" title="telegram" target="blank"><img src="./image/telegram.png" alt="telegram"></a>
        </div>
    </div>
</body>

</html>